[mythtv] [PATCH] QT3.3 Required Now? scanwizard.cpp

John Pullan john.pullan at gmail.com
Sat May 21 12:32:25 UTC 2005

On 21/05/05, Christian Hack <christianh at edmi.com.au> wrote:
> I've been away for a while - is QT3.3 required now for CVS?
> Scanwizard.cpp as of May 15 won't compile due to "qlocale.h" being not
> available in QT3.2. It appeared in QT3.3.
The code auto tries to auto select which country you are in for a
DVB-T full scan.
The attached patch should alliviate the problem for you while keeping
the functionality in. If you could test it and report back that would
be good :)

-------------- next part --------------
A non-text attachment was scrubbed...
Name: scanwizard.patch
Type: text/x-patch
Size: 2194 bytes
Desc: not available
Url : http://mythtv.org/pipermail/mythtv-dev/attachments/20050521/ec8830a0/scanwizard.bin

More information about the mythtv-dev mailing list